gnome-vfs-sharp [00 24 00 00 04 80 00 00 94 00 00 00 06 02 00 00 00 24 00 00 52 53 41 31 00 04 00 00 01 00 01 00 71 EB 6C 55 75 52 9C BF 72 44 F7 A6 EA 05 62 84 F9 EA E0 3B CF F2 CC 13 2C 9C 49 0A B3 09 EA B0 B5 6B CE 44 9D F5 03 D9 C0 A8 1E 52 05 85 CD BE 70 E2 FB 90 43 4B AC 04 FA 62 22 A8 00 98 B7 A1 A7 B3 AF 99 1A 41 23 24 BB 43 25 F6 B8 65 BB 64 EB F6 D1 C2 06 D5 73 2D DF BC 70 A7 38 9E E5 3E 0C 24 6E 32 79 74 1A D0 05 03 E4 98 42 E1 9B F3 7B 19 8B 40 21 26 CB 36 89 C2 EA 64 96 A4 7C B4] 2.20.0.0 2.24.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.Object Common VFS tasks, including initialization & shutdown of the GNOME Virtual File System. To be added
- Method
  2.24.0.0
  System.String `` a Formats the file size parameter in a way that is easy for the user to read. Gives the size in bytes, kilobytes, megabytes or gigabytes, choosing whatever is appropriate. a To be added
- Method
  2.24.0.0
  System.Boolean If Gnome.Vfs is not already initialized, initialize it. This must be called prior to performing any other Gnome.Vfs operations, and may be called multiple times without error. true if Gnome.Vfs was succesfully initialized or was already initialized. To be added
- Property
  2.24.0.0
  System.Boolean Returns whether Gnome.Vfs has already been initialized. a Gnome.Vfs must be initialized prior to using any methods or operations.
- Method
  2.24.0.0
  Gnome.Vfs.Result `` `` `` source . destination . If true, move target to new_uri even if there is already a file at new_uri. If there is a file, it will be discarded. Move a file from source to dest. This will only work if source and dest are on the same file system. Otherwise, it is necessary to use the more general function. a To be added
- Method
  2.24.0.0
  System.String `` a value. Returns a string representation of , useful for debugging purposes, but probably not appropriate for passing to the user. a To be added
- Method
  2.24.0.0
  System.Void Cease all active Gnome.Vfs operations and unload the Mime database from memory. To be added
- Method
  2.24.0.0
  System.Void `` a Throws a with the appropriate description if the is not . To be added
- Method
  2.24.0.0
  System.Void `` `` to which the pertains. return value. Throws a with the appropriate description if the is not . Throws a if is passed. Otherwise a is thrown.
- Method
  2.24.0.0
  System.Void `` `` representing the in question. return value. Throws a with the appropriate description if the is not . Throws a if is passed. Otherwise a is thrown.